Subject: Rockies/ San Juan??
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 29 Oct 2000 23:03:00 -0800 (PST)

Hi-

Frank - done some checking on the rockies / San Juan selling and it does not 
seem to be producer driven.  Last time we talked you mentioned 5/day selling 
right before the AGA last week- was not clear if that was Rockies or SJ.  Rus 
and I just wanted to clarify what has been done- Rus told me about the deals 
Friday- it looks like BP Amoco is selling SJ and buying Rockies?

My thoughts are that this might have something to do with BP Amoco taking 
over IGI Resources - IGI was Bankers biggest single client so that might be 
the tie in with their selling- I have a call into IGI and will try to get 
them today.

In the meantime, we need to have a call with Tudor to let them know what is 
going on (as you can see form the above, I am a little confused) and 
hopefully we can get some info from them to see what else is in store.

We are going to shoot for this afternoon.

Rgds,
Caroline